div.blog-u-white1 {border:1px solid #d7cec7;margin:1px;margin-bottom:35px;padding:12px;background-color:#ffffff;}
div.blog-u-white1 .esbBlogDateDiv {text-align:right;color:#c09f80;font-size:12pt;margin-bottom:15px}
div.blog-u-white1 .esbBlogCommentLink {text-align:right;margin:8px 0px 8px 0px}
div.blog-u-white1 .esbBlogCommentLink a {text-decoration:none;color:#c09f80}
div.blog-u-white1 .esbBlogTitle {font-size:18pt;color:#c09f80;font-family:Comfortaa, sans-serif;margin-top:10px;margin-bottom:10px;padding:6px;background-color:#d7cec7;}
div.blog-u-white1 .esbBlogTitle a {font-size:12pt;text-decoration:none;color:#c09f80;}
div.blog-u-white1 .esbBlogTitle a:hover {text-decoration:underline;color:#c09f80;}
div.blog-u-white1 .esbBlogBody {margin:1px;padding-left:1px;padding-right:1px;}
div.blog-u-white1 .esbBlogFoot {font-size:8pt;color:#c09f80;padding:8px;background-color:#d7cec7;}
div.blog-u-white1 .esbBlogFoot a {font-size:10pt;text-decoration:none;color:#c09f80;}
div.blog-u-white1 .esbBlogFoot a:hover {color:#c09f80;}
div.blog-u-white1 .esbLinks ul {margin:0px;padding:0px;margin-bottom:10px;margin-top:5px}
div.blog-u-white1 .esbLinks ul li {margin:0px;padding:0px;list-style-type:none;padding:0px;margin:0px}
div.blog-u-white1 .esbLinks ul li a {font-size:11pt;text-decoration:none;color:#c09f80;text-align:left;margin:0px;_width:100%;display:block;;background-color:#d7cec7;}
div.blog-u-white1 .esbLinks ul li a:hover {background-color:#d7cec7;}
div.blog-u-white1 .esbSecTitle {font-size:9pt;color:#c09f80;text-align:left;margin:1px;padding:0px;padding-left:2px;padding-right:2px;background-color:#d6c3b1;}
div.blog-u-white1 .esbComment {background-color:#ffffff;border:1px solid #c09f80;color:#c09f80;}
div.blog-u-white1 .esbCommentText {margin:5px 0px 5px 0px;font-size:10pt;padding:3px;}
div.blog-u-white1 .esbCommentInfo {color:#c09f80;padding:5px;background-color:#ffffff;}
div.blog-u-white1 .esbCommentDate {color:#c09f80;}
div.blog-u-white1 .esbCommentHeader {font-weight:bold;color:#c09f80;margin-top:10px;padding:4px;background-color:#ffffff;}
div.blog-u-white1 .esbCommentHeader a {text-decoration:none;color:#c09f80}
